CairoScaledFont::extents
CairoScaledFont::getFontFace
CairoScaledFont
PHP Manual

# CairoScaledFont::getCtm

The getCtm purpose

### Description

public CairoMatrix CairoScaledFont::getCtm ( void )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Description...

### Examples

Example #1 CairoScaledFont::getCtm example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method